Subject: Re: git gtk+/GNOME gui application: gitg

From: Miles Bader <[email-masked]>
Date: Fri, 06 Feb 2009 18:49:05 +0900

Jesse van den Kieboom <[email-masked]> writes:
>> I tried to clone using http (firewall), and it though it appears to
>> start working, I get an error eventually:
>
> Cloning through http does not seem to work, I don't know why not,
> sorry...

It must be a github bug ... I guess I'll to find some bug address
there...

Thanks,

-Miles

-- 
Christian, n. One who follows the teachings of Christ so long as they are not
inconsistent with a life of sin.